# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

fallback.section.essential=Erforderlich

emptymessage=Kein Element ausgewählt
data.invalid=Ungültiger Datentyp

assets=Digitale Assets
assets.attached={0} Assets angehängt
